.exam-planner-sidebar .border-btn {
  border-radius: 0.5rem;
  border: 1px solid #000;
  background: #fff;
  color: #000 !important;
}
.exam-list-count button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.75rem;
  padding: 0.75rem;
  border-radius: 0.5rem;
  background: #fff;
  width: 100%;
  border: none;
  box-shadow: none;
  outline: none;
  color: #505050;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.exam-list-count button span.small-text {
  color: #aaa;
  font-size: 0.75rem;
}
.accordion-content-planner p {
  color: #000;
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
/* .exam-list-count .accordion-header{
  background: transparent;
  padding: 0 0 0.5rem;
  margin: 0.7rem 0;
          color: #000;
        font-size: 0.9rem;
        font-style: normal;
        font-weight: 500;
        border-bottom: 1px solid #b9ddff;
        border-radius: 0;
} */
.exam-list-count .exam-btns {
    color: #000;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 500;
    border-radius: 0;
    padding: 0.5rem 0.75rem;
    border-radius: 0.5rem;
    border: 1px solid #083e9d;
    background: #fff;
    color: #000 !important;
    width: 92%;
    /* width: auto; */
    margin: auto;
    justify-content: center;
  }
.exam-list-count .exam-btns.active{
  background: #083e9d;
  color:#fff  !important;
}
.exam-planner-sidebar .react-datepicker__navigation {
  background: transparent;
  justify-content: space-around;
  width: auto;
}
.exam-planner-sidebar .regenrate-link {
  color: #083e9d;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: underline !important;
}
.exam-planner-sidebar .react-datepicker-wrapper {
  width: 100%;
  position: relative;
  margin-bottom: 0.75rem;
}
.exam-planner-sidebar .react-datepicker-wrapper input {
  padding: 0.75rem;
  border-radius: 0.5rem;
  background: #fff;
  border: none;
  color: #505050;
  width: 100%;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  outline: none;
}
.exam-planner-sidebar .react-datepicker-wrapper::before {
  content: "";
  position: absolute;
  height: 1.5rem;
  width: 1.5rem;
  right: 0.75rem;
  top: 0;
  bottom: 0;
  background-image: url(../img/exam-plan/calendar.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
  margin: auto;
}
.exam-planner-table .table-view-transaction > div.thead p:first-child {
  border-radius: 0.8rem 0 0 0.8rem;
}
.exam-planner-table .table-view-transaction > div.thead p:last-child {
  border-radius: 0rem 0.8rem 0.8rem 0;
}
.exam-planner-table .learn-btn {
  border-radius: 4px;
  background: #eaeaea;
  padding: 0.375rem;
  border: none;
  outline: none;
  box-shadow: none;
  height: 2rem;
  width: 2rem;
  display: flex;
}
.exam-planner-table .learn-btn img {
  height: 1.2rem;
  object-fit: contain;
}
.exam-planner-table .chapter-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 0 0.75rem 0.2rem;
}
.exam-planner-table .chapter-heading h5 {
  margin-bottom: 0;
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 21px */
}
.exam-planner-table .chapter-heading button {
  border-radius: 1.5rem;
  padding: 0.375rem 0.5rem;
  border: none;
  box-shadow: none;
  outline: none;
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  color: #000;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 18px */
  background-color: #ddd;
}
.exam-planner-table {
  padding: 0.75rem 0;
  margin-bottom: 0.75rem;
}
/* -------------------------------------------- */
.exam-planner-table.green-bg {
  border-radius: 8px;
  background: rgba(32, 175, 0, 0.06);
}
.exam-planner-table.green-bg .chapter-heading button {
  color: #47d000;
  background-color: #d8ffc3;
}
/* ---------- */
.exam-planner-table.yellow-bg {
  border-radius: 8px;
  background: rgba(255, 255, 0, 0.12);
}
.exam-planner-table.yellow-bg .chapter-heading button {
  color: #ffbe40;
  background-color: rgba(255, 190, 64, 0.12);
}
/* ---------- */
.exam-planner-table.creme-bg {
  border-radius: 8px;
  background: rgba(129, 95, 0, 0.08);
}
.exam-planner-table.creme-bg .chapter-heading button {
  color: #ffbe40;
  background-color: rgba(255, 190, 64, 0.12);
}
/* ---------- */
.exam-planner-table.grey-bg {
  border-radius: 8px;
  background: rgba(80, 80, 80, 0.07);
}
.exam-planner-table.grey-bg .chapter-heading button {
  color: #ffbe40;
  background-color: rgba(80, 80, 80, 0.07);
}
/* -------------------------------------------- */
.exam-planner-table .table-view-transaction > div.tbody > div:hover {
  background-color: transparent;
}
.exam-planner-table .vertical-align-middle {
  vertical-align: middle;
}
.exam-planner-table .form-check-input[type="checkbox"] {
  height: 0.9rem;
  width: 0.9rem;
  background-color: transparent;
  border-color: #808080;
  box-shadow: none;
}
.exam-planner-table .form-check-input:checked[type="checkbox"] {
  background-size: 100% 100%;
  /* background-image: url(../img/exam-plan/check-blue.png); */
  border: none;
  box-shadow: none;
}
.exam-planner-table .table-view-transaction > div.tbody p {
  border-bottom: 1px solid #ececec;
  padding: 0.75rem;
}
.white-space-nowrap {
  white-space: nowrap;
}
.exam-planner-table .table-view-transaction > div.tbody > div p:first-child {
    width: 14rem;
}
.exam-planner-table .table-view-transaction > div.tbody > div p:nth-child(2) {
    width: 10rem;
}
.exam-planner-table .table-view-transaction > div.tbody > div p:nth-child(3) {
    width: 10rem;
}
.exam-planner-table .table-view-transaction > div.tbody > div:last-child p {
  border-bottom: none;
}
.table-view-transaction.all-quesion-analysis-table > div.tbody > div p:first-child{
min-width: 5rem;
}
.flex-md-nowrap {
  flex-wrap: nowrap;
}
.filter-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}
.filter-heading h5 {
  color: #121212;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0;
}
.filter-heading button {
  border-radius: 0.375rem;
  border: 1.086px solid #aaa;
  background: #fff;
  padding: 0.5rem 1rem;
}
.exams-list-btn {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  justify-content: flex-start;
  border-radius: 0.75rem;
  background: #eaeef5;
  padding: 1.5rem 0.875rem;
  margin-bottom: 1rem;
  flex-wrap: wrap;
}
.exams-list-btn.exam-subject-list{
  align-items: stretch;
}
/* .exams-list-btn.exam-subject-list button{
  max-width: 24%;
} */
.exams-list-btn .blue-btn{
  background-color: #083E9D;
  color: #fff  !important;
}
.exams-list-btn button {
  min-width: 22.8%;
  max-width: 22.8%;
  background-color: #fff;
  font-size: 0.75rem;
  padding: 0.75rem 1rem;
  border-radius: 8px;
  border-color: #696969;
  color: #000 !important;
}
.exams-list-btn button.active {
  background-color: #083e9d;
  color: #fff !important;
}
/* ----------------------------- */
.exam-test-topic {
  border-radius: 0.625rem;
  background: #f3f7ff;
  padding: 1rem 1.188rem;
  margin-bottom: 1.25rem;
}
.exam-test-topic h5 {
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 0.4rem;
  min-height: 2.6rem;
}
.exam-test-topic h5 img {
  height: 0.8rem;
  margin-right: 0.5rem;
}
.exam-test-topic p {
  color: var(--Primary-Color, #083e9d);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  opacity: 0.7;
  margin-bottom: 0;
}
.exam-test-topic p span {
  font-size: 1.25rem;
}
.exam-planner-main .exam-level-test {
  border-radius: 0.75rem;
  background: #e5e9ef;
  padding: 0.75rem 0.75rem 3.5rem;
  margin-bottom: 1.5rem;
}
.exam-planner-main .exam-level-test .head {
  color: #083e9d;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.75rem;
}
.exam-planner-main .exam-level-test .exam-level-head .blue-btn {
  border-radius: 1.6rem;
  padding: 0.75rem 1.25rem;
  font-size: 0.75rem;
}
.exam-planner-main .exam-level-test .exam-level-head .blue-btn.show,
.exam-planner-main .exam-level-test .exam-level-head .blue-btn:hover,
.exam-planner-main .exam-level-test .exam-level-head .blue-btn:focus {
  background-color: #083e9d;
}
.exam-planner-main .exam-level-test .exam-level-head .border-btn.filter-btn {
  padding: 0.5rem 0.9rem;
  border-radius: 0.5rem;
  background: #f3f3f3;
  border: none;
  margin-bottom: 0.875rem;
}
.exam-planner-main .exam-level-test .exam-level-head .dropdown .dropdown-toggle::after{
  top: 0;
}
/* ------------------ slider css ----------------- */
.exam-test-slide {
  border-radius: 0.75rem;
  border: 1px solid var(--G4, #ddd);
  background: #fff;
  padding: 1rem;
  margin: 0.875rem 0.563rem;
  .test-head {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: space-between;
    margin-bottom: 0.625rem;
    h4 {
      color: #000;
      font-size: 1rem;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      margin-bottom: 0;
    }
    p {
      border-radius: 1.25rem;
      background: #ddd;
      padding: 0.375rem 0.75rem;
      color: #000;
      font-size: 0.75rem;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
      margin-bottom: 0;
    }
    p.pending {
      background: rgba(255, 195, 13, 0.17);
      color: #987200;
    }
    p.complete {
      background: rgba(53, 255, 13, 0.17);
      color: #147700;
    }
    p.not-start {
      background: rgba(255, 21, 13, 0.17);
      color: #ff150d;
    }
  }
  .chapter-name {
    color: #494747;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0.75rem;
  }
  .chapter-desc p {
    margin-bottom: 0.75rem;
  }
  .chapter-desc p {
    color: var(--G2, #696969);
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }
  .chapter-desc.flex-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.5rem;
  }
  .chapter-desc.flex-list p {
    width: 48.5%;
    margin-bottom: 0;
  }
  .chapter-desc.flex-list p .blue-text {
    color: #083e9d;
  }

  .progress-btn p {
    border-radius: 0.25rem;
    border: 1px solid rgba(0, 85, 255, 0.25);
    background: #fff;
    padding: 0.25rem 0.5rem;
    color: var(--Primary-Blue, #1a088e);
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 1rem;
    display: inline-block;
  }
  .blue-btn {
    font-size: 0.75rem;
    padding: 0.5rem;
    width: 100%;
    border-radius: 0.25rem;
  }
  .icon-btn {
    border: none;
    outline: none;
    box-shadow: none;
    background-color: transparent;
  }
  .icon-btn img {
    height: 1.5rem;
    width: auto;
  }
}
.slider-exam-plan .slick-dots {
  display: inline-block !important;
  border-radius: 44px;
  background: rgba(8, 62, 157, 0.15);
  position: relative;
  bottom: 0;
  width: auto;
  padding: 0.5rem 4.5rem 0.5rem 1rem;
  float: right;
  li {
    width: 2.188rem;
    height: 4px;
    margin: 0;
  }
  li button {
    width: 2.188rem;
    height: 4px;
    padding: 8px;
  }
  li button:before {
    content: "";
    font-size: 4px;
    width: 2.188rem;
    height: 4px;
    border-radius: 24px;
    background: #b5c5e1;
    opacity: 1 !important;
  }
  li.slick-active button:before {
    background: #083e9d;
  }
}
.slider-exam-plan .slick-next {
  right: 0px;
  bottom: -2.5rem;
  top: auto;
  cursor: pointer;
  z-index: 1;
}
.slider-exam-plan .slick-prev {
  right: 2rem;
  bottom: -2.5rem;
  top: auto;
  left: auto;
  cursor: pointer;
  z-index: 1;
}
.slider-exam-plan .slick-next:before {
  content: "";
  background-image: url(../img/exam-plan/right-arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 16px;
  width: 10px;
  display: block;
}
.slider-exam-plan .slick-prev:before {
  content: "";
  background-image: url(../img/exam-plan/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 16px;
  width: 10px;
  display: block;
}
/* ------------------------------------------- */
.choose-course-outer {
  border-radius: 0.75rem;
  background: #eaeef5;
  padding: 1.5rem 0.875rem;
  margin-bottom: 1rem;
}
.choose-course-outer .exams-list-btn {
  border-radius: 0;
  background: transparent;
  padding: 0;
  margin-bottom: 0;
}
.choose-course-outer .course-head {
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.875rem;
}
.choose-course-outer .course-head.small-text {
  font-weight: 500;
  font-size: 1.25rem;
}
.choose-course-outer .para-text {
  color: #000;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.exam-category-dropdown {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.exam-category-dropdown button {
  border-radius: 8px;
  border: 0.5px solid #696969;
  background: #f5f5f5;
  color: #000 !important;
  font-weight: 400;
}
.exam-category-dropdown button.show,
.exam-category-dropdown button:hover,
.exam-category-dropdown button:focus {
  background: #f5f5f5;
}
.test-summary-modal p {
  font-weight: 400;
  font-weight: 1.25rem;
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
.test-summary-modal img {
  max-height: 13rem;
}
.test-summary-modal p img {
  height: 1.75rem;
  width: 1.75rem;
  object-fit: contain;
  margin-bottom: 0;
  margin-right: 0.2rem;
}
.test-summary-modal .pass-test span {
  color: #008d0c;
  font-weight: 500;
}
.test-summary-modal .fail-test span {
  color: #ff0202;
  font-weight: 500;
}
.test-summary-modal .unattempt-test span {
  color: #505050;
  font-weight: 500;
}
/* ---------------------------------------------- */
.test-unlock-box {
  padding: 1.25rem;
  border-radius: 1rem;
  background: var(--Color-3, #083e9d);
  box-shadow: 0 25px 56px 0 rgba(0, 0, 0, 0.1);
  background-image: url(../img/exam-plan/test-unlock.png);
  background-position: right;
  background-repeat: no-repeat;
}
.test-unlock-box h1 {
  color: var(--bg-default-bg, #fff);
  font-family: "Inter", sans-serif;
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.5rem; /* 111.111% */
  margin-bottom: 0.625rem;
}
.test-unlock-box p {
  color: #fff;
  font-family: "DM Sans", sans-serif;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.25rem; /* 142.857% */
  letter-spacing: 0.07px;
}
.test-unlock-box {
  border-radius: 0.75rem;
  margin-bottom: 1rem;
}
/* ------------------ */
.test-box-exam {
  margin-bottom: 1rem;
}
.test-box-exam .inner-content {
  border-radius: 0 0 0.75rem 0.75rem;
  border: 0.855px solid var(--accent, #c8cdd6);
  background: var(--white, #fff);
  padding: 0.75rem;
}
.test-box-exam .main-img {
  height: 8.438rem;
  width: 100% !important;
  object-fit: cover;
  object-position: top;
  border-radius: 0.75rem 0.75rem 0 0;
}
.test-box-exam .inner-content h4 {
  color: var(--dark, #615e83);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.25rem;
}
.test-box-exam .inner-content p {
  color: #444;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 1rem;
}
.test-box-exam .inner-content button {
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
}
.revision-box {
  border-radius: 0.5rem;
  padding: 1rem 0.75rem;
  background: #eaeef5;
  margin-bottom: 1rem;
}
.revision-box .main-img {
  height: 6.875rem;
  width: 8.938rem;
  border-radius: 0.25rem;
  margin-bottom: 1rem;
  object-fit: contain;
}
.revision-box h4 {
  color: #083e9d;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.25rem;
  min-height: 3rem;
}
.revision-box h4 img {
  height: 1.25rem;
  margin-right: 0.5rem;
}
.revision-box p {
  color: #373737;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  min-height: 3rem;
}
.revision-box p img {
  height: 1rem;
  width: 1rem;
  object-fit: contain;
  margin-right: 0.5rem;
}
.revision-box span.blue {
  color: #083e9d;
}
.revision-box .inner-content button {
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
}
.unlock-level-sec img {
  max-height: 25rem;
}
.unlock-level-sec h4 {
  color: #083e9d;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.375rem;
}
.unlock-level-sec p {
  color: #333;
  text-align: center;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 1.875rem;
}
.browse-career-box {
    border-radius: 0.375rem;
    background: #eaeef5;
    padding: 0.75rem 0.875rem;
    text-align: center;
    margin-bottom: 1rem;
    min-height: 9rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.browse-career-box img {
  height: 2rem;
  width: 2rem;
  object-fit: contain;
  margin-bottom: 0.75rem;
}
.browse-career-box p {
  margin-bottom: 0;
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.recommend-option.browse-career-box {
    text-align: left;
    min-height: auto;
    display: block;
}
.recommend-option.browse-career-box .bookmark {
  height: 1.25rem;
}
/* --------------------------- */
.career-path {
  border-radius: 0.75rem;
  background: #083e9d;
  padding: 1rem;
  margin: 1rem 0;
}
.career-path h2 {
  color: #ffecec;
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0.75rem;
}
.career-path p {
  color: #ffecec;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 2rem;
  max-width: 40rem;
}
.career-path button {
  border-radius: 6.068px;
  background: #fff;
  color: #fff;
  padding: 0.75rem 1.5rem;
}


/*========================= e-library code starts =========================*/
.question-paper-list {
    padding-left: 0;
}
.question-paper-list li {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    border-radius: 12px;
    border: .5px solid #083e9d;
    background: #F6F6F6;
    padding: .75rem;
    list-style: none;
    margin-bottom: 1rem;
    align-items: stretch;
}
.question-paper-list li .left-img {
    height: 12rem;
    width: 8rem !important;
    -o-object-fit: contain;
    object-fit: contain;
    background-color: #fff;
    border-radius: .5rem;
}
.question-paper-list li>div {
    width: calc(100% - 8rem)!important;
    position: relative;
    padding-bottom: 2rem;
}
.question-paper-list li h4 {
    color: #000;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: .375rem;
}
.question-paper-list li p {
    color: #1D1D1D;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 1.375rem;
    max-width: 100%;
}
.question-paper-list .paper-detail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    flex-wrap: wrap;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.question-paper-list .paper-detail .left-content {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 1.5rem;
}
.question-paper-list .paper-detail .left-content p {
    color: #000;
    font-size: .875rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0;
    max-width: 100%;
}
.question-paper-list .right-content {
    display: flex;
    align-items: center;
    gap: .625rem;
}
.question-paper-list .right-content .share-btn {
    background-color: transparent;
    outline: none;
    border: none;
    box-shadow: none;
}
.question-paper-list .right-content button {
    padding: .25rem .75rem;
    border-radius: 4px;
    background: #083E9D;
    padding: 0.25rem 0.75rem;
    color: #fff;
    border: none;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.e-library-sec .question-paper-list .right-content .common-btn img{
  height: 1rem;
}
.e-library-sec .question-paper-list .right-content .common-btn{
  display: flex;
  align-items: center;  
  gap: 0.4rem;
  padding: 0.25rem 0.75rem;
   font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.e-library-sec .question-paper-list .right-content button img{
  margin: 0;
}
.filter-library-exam button{
  border: 1px solid #083E9D;
  background-color: transparent;
  color: #083E9D !important;
  min-width: 8rem;
  font-size: 0.875rem;
}
.filter-library-exam button.remove-border{
  border-color: transparent;
}
.question-paper-list .right-content button img{
  margin-right: 0.4rem;
}
.question-paper-list .right-content .share-btn img {
    height: 1.25rem;
}
.question-paper-list li p {
    color: #1D1D1D;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 1.375rem;
    max-width: 100%;
}
.explore-entrance-list li{
  color: #000;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0.75rem;
}
.explore-entrance-box {
  border-radius: 0.75rem;
  border: 1px solid #E2E8F0;
  padding: 1rem;
  margin-bottom: 1.25rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.explore-entrance-box:hover{
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  border: 1px solid #083E9D;
}
.explore-entrance-box h3{
  color: #083E9D;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 8px;
}
.explore-entrance-box p{
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal; /* 131.25% */
  margin-bottom: 0;
}
.explore-entrance-box img{
  height: 3.5rem;
  margin-bottom: 1.25rem;
}
.gauge-container>div{
  position: relative;
}
.gauge-container>div::before{
    content: '';
    position: absolute;
    left: 55%;
    top: 36%;
    background-image: url(../img/exam-plan/gauge-triangle.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 3.5rem;
    width: 2.5rem;
    transform: translate(-50%, -50%);
}
.border-test-box{
  border-radius: 0.75rem;
  border: 1px solid #E2E8F0;
  background: #FFF;
  box-shadow: 0 3.389px 5.084px 0 rgba(0, 0, 0, 0.09);
  padding: 1.125rem;
  margin-bottom: 1.25rem;
}
.border-test-box h4{
  color: #000;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 1rem;
}
.ai-recommend-box {
  padding-left: 0;
  margin-bottom: 0;
}
.ai-recommend-box  li{
  list-style: none;
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-bottom: 0.875rem;
  padding-bottom: 0.875rem;
  border-bottom: 1px solid #ECECEC;
}
.ai-recommend-box  li:last-child{
  border-bottom: none;
}
.ai-recommend-box  li img{
  height: 2rem;
}
.ai-recommend-box  h5{
  color: #121212;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal; /* 161.538% */
  letter-spacing: 0.513px;
  margin-bottom: 3px;
}
.ai-recommend-box  p{
  color: #41475E;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal; /* 100% */
  letter-spacing: 0.308px;
  margin-bottom: 0;
}
/* ----------------- */
.pyp-chart-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
  background: #fff;
  font-family: "Inter", sans-serif;
}

.pyp-bar-wrapper {
  width: 100%;
  background: transparent;
  border-radius: 10px;
  overflow: hidden;
  height: 35px;
}

.pyp-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.4rem;
  height: 100%;
  border-radius: 10px;
  background: linear-gradient(90deg, #31A9FF -2.57%, rgba(49, 169, 255, 0.00) 112.5%);
  color: #000;
  font-weight: 600;
  font-size: 14px;
  transition: width 0.8s ease-in-out;
}

.pyp-label {
  color: #000;
  font-size: 0.875rem;
}

.pyp-value {
  color: #000;
  font-weight: 600;
}
/* --------------------------------- */
.common-list {
  padding-left: 1.5rem;
}
.common-list li{
  list-style-type: number;
  margin-bottom: 0.75rem;
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.category-wise-box{
  padding: 1rem;
  border-radius: 12px;
  background: #D1ECFC;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.25rem;
}
.category-wise-box.orange{
  background: #FFDCCE;
}
.category-wise-box.green{
  background: #E5FFCF;
}
.category-wise-box img{
  height: 3.75rem;
  width: auto;
}
.category-wise-box h4{
  color: #000;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 2px;
}
.category-wise-box p{
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .exam-planner-table .table-view-transaction > div > div {
    border: none;
    border-top: 1px solid #000;
    border-radius: 0;
    margin-bottom: 0;
  }
  .exam-planner-table .chapter-heading {
    margin-bottom: 0.5rem;
  }
  .flex-md-nowrap {
    flex-wrap: wrap;
  }
  .exam-planner-main .exam-level-test .exam-level-head .blue-btn {
    padding: 0.5rem 0.8rem;
    font-size: 0.7rem;
  }
  .exam-planner-table .table-view-transaction > div.tbody > div p {
    width: 100% !important;
}
.test-module-box-new .d-flex.justify-content-end.mt-4{
  justify-content: center !important;
}
}

@media (max-width: 768px) {
  .slider-exam-plan .slick-prev,
  .slider-exam-plan .slick-next {
    bottom: -2.8rem;
  }
  .exams-list-btn button {
    min-width: 47%;
  }
  .career-path h2 {
    font-size: 1.5rem;
  }
  .career-path {
    text-align: center;
  }
  .career-path button {
    display: inline-block;
    margin-bottom: 0.5rem;
  }
  .explore-entrance-box h3{
    font-size: 1.25rem;
  }
  .explore-entrance-box p{
    font-size: 0.875rem;
  }
  .filter-box .sort-content .accordion-body {
    max-height: 100% !important;
    min-height: auto !important;
}
.no-data-found-img {
    max-width: 100% !important;
}
}
@media (max-width:576px){
  .question-paper-list li>div {
    padding-bottom: 4rem;
}
.question-paper-list li p{
  font-size: 0.875rem;
}
.question-paper-list .paper-detail .left-content p {
    max-width: 100%;
    font-size: 0.675rem;
}
.question-paper-list li h4{
  font-size: 1rem;
}

}

.iframe-ebook-page iframe {
    width: 100% !important;
    height: 100% !important;
    min-height: 85vh;
}


.flex-details-question figure.table {
  display: block !important;
}

.flex-details-question figure.table table {
  display: table !important;
  border-collapse: collapse;
  width: 100%;
}

.flex-details-question figure.table td,
.flex-details-question figure.table th {
  display: table-cell !important;
  padding: 6px 12px;
  border: 1px solid #ccc;
  text-align: left;
}

.flex-details-question figure.table tr {
  display: table-row !important;
}

.flex-details-question figure.table tbody {
  display: table-row-group !important;
}
.slick-prev,
.slick-next {
  display: block !important;
  z-index: 1000;
}